Bug 242920 - Reverse Proxy Unexpected Timeout
Summary: Reverse Proxy Unexpected Timeout
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: httpd (Show other bugs)
(Show other bugs)
Version: 4.5
Hardware: All Linux
low
low
Target Milestone: ---
: ---
Assignee: Joe Orton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-06 13:20 UTC by Martin Poole
Modified: 2018-10-19 23:30 UTC (History)
2 users (show)

Fixed In Version: RHSA-2007-0747
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-15 15:06:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch from upstream (1.77 KB, patch)
2007-06-06 13:20 UTC, Martin Poole
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:0747 normal SHIPPED_LIVE Moderate: httpd security, bug fix, and enhancement update 2007-11-15 15:06:14 UTC
Apache Bugzilla 11540 None None None Never

Description Martin Poole 2007-06-06 13:20:27 UTC
Description of problem:

'ProxyTimeout' setting is not working

http://issue s.apache.org/bugzilla/show_bug.cgi?id=11540

Version-Release number of selected component (if applicable):

httpd-2.0.52-32

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Martin Poole 2007-06-06 13:20:28 UTC
Created attachment 156347 [details]
patch from upstream

Comment 4 RHEL Product and Program Management 2007-06-06 17:06:04 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 17 errata-xmlrpc 2007-11-15 15:06:32 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0747.html



Note You need to log in before you can comment on or make changes to this bug.